prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet RECLAIM
Description: Provides API to access the GNUnet RECLAIM subsystem
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetreclaim
Cflags: -I${includedir}
